;$Id: closewcrf.pro,v 1.4 2003/12/23 22:15:43 haimov Exp $
;+
; NAME:
;       CLOSEWCRF
;
; PURPOSE:
;       Closes WCR file.  If WCRLUN exists takes lun1 as an actual lun
;       otherwise uses 31 for lun1
;
; CATEGORY:
;       wcrtools
;
; CALLING SEQUENCE:
;       CLOSEWCR
;
; INPUTS:
;
; KEYWORD PARAMETERS:
;      HELP:  Show this text
;
; OUTPUTS:
;
; COMMON BLOCKS:
;
;-
; MODIFICATION HISTORY:
;       Written by:  Samuel Haimov, Sep 1995
;       S.H., Jan 00 - added help keyword
;       S.H., Feb 01 - changed routine name from closevxif to closewcrf
;
; Copyright (C) 1996-2003, Samuel Haimov, Dept. of Atmos. Sci., University of 
; Wyoming.  This software may be used, copied, or redistributed as long as it 
; is not sold and this copyright notice is reproduced on each copy made. This
; routine is provided as is without any expressed or implied warranties
; whatsoever.  Other limitations apply as described in the Readme file.

pro closewcrf, WCRLUN=lun1, HELP=help

on_error,2

if keyword_set(help) then begin
  doc_library,'closewcrf'
  return
endif

if not keyword_set(lun1) then lun1 = 31
close, lun1

end
