;$Id: commonwcrinclude.pro,v 1.5 2003/12/23 22:15:43 haimov Exp $
;+
; NAME:
;       COMMONWCRINCLUDE
;
; PURPOSE:
;       Set wcr common blocks as include file in other wcrtools routines
;
; CATEGORY:
;       wcrtools
;
; CALLING SEQUENCE:
;       This is only an include file.  Attempt to run it will return an error.
;
; COMMON BLOCKS:
;       wcrparams, wcrdata 
;
;-
; MODIFICATION HISTORY:
;       Written by:  Samuel Haimov, Dec 1999
;       S.H., Feb 01 -- changed routine name from commonvxiinclude 
;                       to commonwcrinclude
;       S.H., Apr 02 -- added new fields relating to the new data format
;
; Copyright (C) 1996-2003, Samuel Haimov, Dept. of Atmos. Sci., University of 
; Wyoming.  This software may be used, copied, or redistributed as long as it 
; is not sold and this copyright notice is reproduced on each copy made. This
; routine is provided as is without any expressed or implied warranties
; whatsoever.  Other limitations apply as described in the Readme file.

common wcrparams, alg,aspectratio,averages,datablocksize,datarate,dftalg,$
                  dspsync,fftalg,fftbins,fftwindow,fileidstr,filenamel,$
                  fstblocknum,headersize,iffilter,interrupts,kaspeed,lambda,$
                  lstblocknum,maxvel,noisesamples,npulse,numrec,polh,polv,$
                  pp4alg,pp6alg,ppstrpol,prf,pulselength,rangegates,$
                  rangegatedelay,rangegatespacing,rxsequence,sppalg,starttime,$
                  stoptime,tcorrection,timelength,timeinterval,tnumrec,$
                  txsequence,txstrpol,wcrdate,wcrfile,wcrflag,noiseflag,$
                  filehdrsz,irigflag,acqtime

common wcrdata,   vvnoise, hhnoise, ppnoise, fftnoise, $
                  vvtx, hhtx, vvlk, hhlk, pptx, ffttx, $
                  hh, vv, vh, hv, pp, fftps,           $
                  time, prof, begtime, endtime, radrng,$
                  velo, hcorrection, vcorrection, timemode, basetime


