;$Id: openwcrm.pro,v 1.5 2003/12/23 22:15:43 haimov Exp $
;+
; NAME:
;       OPENWCRM
;
; PURPOSE:
;       Main program that sets common wcr blocks and open a wcr file
;       It assumes logical unit (lun) 31 and default GPS time correction
;       (to see default leap seconds, check tcorrection after opening a file)
;       If different setting is needed run directly openwcrf with desired
;       parameters.
;
; CATEGORY:
;       wcrtools
;
; CALLING SEQUENCE:
;       .run OPENWCRM
;
; COMMON BLOCKS:
;       wcrparams, wcrdata 
;-
; MODIFICATION HISTORY:
;       Written by:  Samuel Haimov, Sep 1995
;       S.H., 06/01 -- minor help text modification
;
; Copyright (C) 1996-2003, Samuel Haimov, Dept. of Atmos. Sci., University of 
; Wyoming.  This software may be used, copied, or redistributed as long as it 
; is not sold and this copyright notice is reproduced on each copy made. This
; routine is provided as is without any expressed or implied warranties
; whatsoever.  Other limitations apply as described in the Readme file.
;

@commonwcrinclude

filename=dialog_pickfile(/read, filter='?????-??-*')

if filename ne "" then openwcrf,filename,data

end
